.container {
    position: relative;
    display:inline;
    float:left;
    border-spacing:0px;
    background-color: #0071bc;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration:none;
    height:30px;
    line-height:30px;
    text-align:center;
    box-sizing:initial;
}
.container:hover {
    background-color: #0f5ea2;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.container:hover > .division {
    display: block;
}
.division {
    display: none;
    position: absolute;
    background-color:white;
    padding:2px;
    top:30px;
    left:0px;
    border:1px solid #ccd5d9;
    z-index:999;
}
.item {
    background-color: white;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    padding-right: 8px;
}
.item_fill {
    background-color: #0f5ea2;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    padding-right: 8px;
}
.item_fill:hover {
    background-color: #1b70a8;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    padding-right: 8px;
}
a.dropdownlink_fill {
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana;
    font-size: 12px;
    color: white;
}
.item:hover > a.dropdownlink {
    color:#0071BC;
}
.model {
    background-color: white;
    display: block;
    height: 17px;
    line-height: 17px;
    padding-left: 8px;
    padding-right: 8px;
    width:160px;
}
.model:hover > a.modellink {
    color:#0071BC;
}
a.containerlink {
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana;
    font-size: 11px;
    color: white;
    padding-left:10px; 
    padding-right:10px;
}
a.dropdownlink {
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana;
    font-size: 12px;
    color: #606060;
}
a.modellink {
    text-decoration: none;
    font-weight: normal;
    font-family: Verdana;
    font-size: 12px;
    color: #606060;
}
.spacer {
    width: 1px;
    display:inline;
    float:left;
    position:relative;
    height: 30px;
    background-color:#87aed0;
    line-height: 30px;
}
.spacer_right {
    width: 1px;
    display:inline;
    float:right;
    position:relative;
    height: 30px;
    background-color:#87aed0;
    line-height: 30px;
}

.container_right {
    position: relative;
    display:inline;
    float:right;
    border-spacing:0px;
    background-color: #2083c4;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration:none;
    height:30px;
    line-height:30px;
    text-align:center;
}
.container_right:hover {
    background-color: #71B0DB;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.container_right_oxfam {
    position: relative;
    display:inline;
    float:right;
    border-spacing:0px;
    background-color: #2f760c;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration:none;
    height:27px;
    line-height:27px;
    text-align:center;
    border-bottom:5px solid #43a214;
}
.container_right_oxfam:hover {
    background-color: #43a214;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.container_oxfam {
    position: relative;
    display:inline;
    float:left;
    border-spacing:0px;
    background-color: #2f760c;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration:none;
    height:27px;
    line-height:27px;
    text-align:center;
    border-bottom:5px solid #43a214;
}
.container_oxfam:hover {
    background-color: #43a214;
    font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.container_oxfam:hover > .division {
    display: block;
}